//
// Copyright (C) 2024 veypi <i@veypi.com>
// 2025-03-04 16:08:06
// Distributed under terms of the MIT license.
//

package verification

import (
	"github.com/veypi/vigo"
)

var Router = vigo.NewRouter()

func init() {
	// 发送验证码
	Router.Post("/send", "发送验证码", vigo.SkipBefore, sendCode)
}
